{% extends 'compare/base.html' %}

{% block content %}

{% include 'compare/header.html' %}

<div class="container">
    <div class="row justify-content-center">
        <div class="mt-5">
            <div class="col-md-12">
                <p>La page est introuvable ! <i class="fas fa-dove"></i></p>
            </div>
        </div>
    </div>
</div>
{% endblock content %}